; One-line European style plates

; 35-50; 45-60, 55-70, 65-80, 75-90
char_analysis_min_pct = 0.35
char_analysis_height_range = 0.15
char_analysis_height_step_size = 0.10
char_analysis_height_num_steps = 5

segmentation_min_speckle_height_percent = 0.2
segmentation_min_box_width_px = 5
segmentation_min_charheight_percent = 0.4;
segmentation_max_segment_width_percent_vs_average = 2.0;

plate_width_mm = 294
plate_height_mm = 129

multiline = 0

char_height_mm = 67
char_width_mm = 32
char_whitespace_top_mm = 36
char_whitespace_bot_mm = 29

template_max_width_px = 250
template_max_height_px = 120

; Higher sensitivity means less lines
plateline_sensitivity_vertical = 18
plateline_sensitivity_horizontal = 55

; Regions smaller than this will be disqualified
min_plate_size_width_px = 65
min_plate_size_height_px = 18

; Results with fewer or more characters will be discarded
postprocess_min_characters = 5
postprocess_max_characters = 8

ocr_language = lar

; Override for postprocess letters/numbers regex. 
postprocess_regex_letters = [A-Z]
postprocess_regex_numbers = [0-9]


; Whether the plate is always dark letters on light background, light letters on dark background, or both
; value can be either always, never, or auto
invert = auto